// 背景色赤
function bgColChangeDefault() {
document.body.style.backgroundImage='url(./img/psbg.png)';
}

// 背景色青
function bgColChangeWhite() {
document.body.style.backgroundImage='url(./img/white_background.png)';
}

// 背景色緑
function bgColChangeGrey() {
document.body.style.backgroundImage='url(./img/grey_background.jpg)';
}

function FocusTab(tabname) {
      // タブの色
      document.getElementById('mtab1').style.backgroundColor = '#005b95';
      document.getElementById('mtab2').style.backgroundColor = '#005b95';
      document.getElementById('mtab3').style.backgroundColor = '#005b95';
      document.getElementById('mtab4').style.backgroundColor = '#005b95';
      document.getElementById('mtab5').style.backgroundColor = '#005b95';
      document.getElementById('mtab6').style.backgroundColor = '#005b95';
      document.getElementById('mtab7').style.backgroundColor = '#005b95';
      document.getElementById('mtab8').style.backgroundColor = '#005b95';
      // 指定箇所のみ色を変更
      if(tabname) {
         document.getElementById(tabname).style.backgroundColor ='#008BBB';
      }
}

function SaveFileContents(){
    smaxtilt=document.forms.eucentric.maxtilt.value;
    sspeed=document.forms.eucentric.speed.value;
    szshift=document.forms.eucentric.zshift.value;
    console.log(smaxtilt);
    document.forms.save.text.value='{"maxtilt":'+smaxtilt+',"speed":'+sspeed+',"zshift":'+szshift+'}';
    console.log(document.forms.save.text.value);
}